---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20200626
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20200626-s390x.tar.gz
  iso: alpine-minirootfs-20200626-s390x.tar.gz
  date: 2020-06-26
  time: 09:19:01
  size: 2505667
  sha256: 6e16e6944eae810df3fc1e5d99b3d5a969297ad67a07d324187fcb2d9239a538
  sha512: a103b340c42a517d20cb8a82a3f8ebcfad78daa6403f1d4680b5c094a5c14614a947d9e781763821fdf6ca7917a21cc91045636aef8f777d066691feb5abf562
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20200626
  flavor: alpine-netboot
  file: alpine-netboot-20200626-s390x.tar.gz
  iso: alpine-netboot-20200626-s390x.tar.gz
  date: 2020-06-26
  time: 09:19:24
  size: 23337972
  sha256: e0bb1074568ce5b26daa61bac0d6247483d9ec44f961239d3c500ed244f4007e
  sha512: 8771a99fa24fe03e76d51a2fe8b0849882d7ba0bd08f08768b633dbffb0fdd3e3c9526bb8880be8809e7d732995a33a1e6c5f7934833277257ddb20a504f42e7
